» Ubuntu » Pakketten » bionic (18.04LTS) » libdevel » qtbase5-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ]
[ Bron: qtbase-opensource-src  ]

Pakket: qtbase5-dev (5.9.5+dfsg-0ubuntu2.1 en anderen) [security]

Verwijzigingen voor qtbase5-dev

Screenshot

Ubuntu bronnen:

Het bronpakket qtbase-opensource-src downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki
  • Dmitry Shachnev

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Qt 5 base development files

Andere aan qtbase5-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgl1-mesa-dev [niet armhf]
    free implementation of the OpenGL API -- GLX development files
    of libgl-dev
    virtueel pakket geboden door libgl1-mesa-dev
  • dep: libgles2-mesa-dev
    free implementation of the OpenGL|ES 2.x API -- development files
    of libgles2-dev
    Pakket niet beschikbaar
  • dep: libglu1-mesa-dev [niet armhf]
    Mesa OpenGL utility library -- development files
    of libglu-dev
    virtueel pakket geboden door libglu1-mesa-dev
  • dep: libqt5concurrent5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 concurrent module
    dep: libqt5concurrent5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5core5a (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5dbus5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 D-Bus module
    dep: libqt5dbus5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5gui5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 GUI module
    dep: libqt5gui5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5network5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 network module
    dep: libqt5network5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5printsupport5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 print support module
    dep: libqt5printsupport5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5sql5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 SQL module
    dep: libqt5sql5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5test5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 test module
    dep: libqt5test5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5widgets5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 widgets module
    dep: libqt5widgets5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libqt5xml5 (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 XML module
    dep: libqt5xml5 (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: qt5-qmake (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 qmake Makefile generator tool
    dep: qt5-qmake (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: qtbase5-dev-tools (= 5.9.5+dfsg-0ubuntu1) [niet amd64, i386]
    Qt 5 base development programs
    dep: qtbase5-dev-tools (= 5.9.5+dfsg-0ubuntu2.1) [amd64, i386]
  • dep: qtchooser
    Wrapper to select between Qt development binary versions

qtbase5-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 5.9.5+dfsg-0ubuntu2.1 920,4 kB13.044,0 kB [overzicht]
arm64 5.9.5+dfsg-0ubuntu1 873,0 kB12.151,0 kB [overzicht]
armhf 5.9.5+dfsg-0ubuntu1 871,6 kB12.102,0 kB [overzicht]
i386 5.9.5+dfsg-0ubuntu2.1 921,3 kB12.852,0 kB [overzicht]
ppc64el 5.9.5+dfsg-0ubuntu1 918,7 kB13.106,0 kB [overzicht]
s390x 5.9.5+dfsg-0ubuntu1 919,2 kB13.053,0 kB [overzicht]